package httpdata

type Code string

const (
	CodeOK               Code = "ok"
	CodeError            Code = "error"
	CodeBadRequest       Code = "bad_request"
	CodeInternal         Code = "internal"
	CodeInternalUpstream Code = "internal.upstream"
	CodeUnexpect         Code = "unexpect"
	CodeUnexpectPanic    Code = "unexpect.panic"
	CodeUnknown          Code = "unknown"
	CodeUnauthorized     Code = "unauthorized"
)
